section {
    padding: 0px;
}

section .section-title {
    text-align: center;
    margin: 30px;
    color: #158C89;
    font-size: 54px;
    font-family: 'Heebo-Bold';
    letter-spacing: 1px;
}

#tabs h6.section-title {
    color: #158C89;
}

label {
    cursor: pointer;
    user-select: none;
    text-decoration: none;
    display: inline-block;
    color: inherit;
    transition: border 0.2s;
    border-bottom: 5px solid #158C89;
    padding: 3px 2px;
}

label:hover {
    border-bottom-color: #158C89;
}

.layout {
    display: grid;
    height: 100%;
    width: 100%;
    text-align: center;
    overflow: hidden;
    grid-template-rows: 50px 1fr;
    grid-template-columns: 1fr 1fr;
    margin: 0 auto;
}

input[type="radio"] {
    display: none;
}

label.nav {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border: 2px solid #158C89;
    background: #fff;
    color: #158C89;
    transition: background 0.4s, padding-left 0.2s;
    padding-left: 0px;
    border-radius: 30px;
    margin: 0px 40px;
}

input[type="radio"]:checked + .page + label.nav {
    background: #158C89;
    color: #fff;
    padding-left: 0px;
}

input[type="radio"] + .page + label.nav.g {
    width: 220px;
    margin-right: 60%;
}

input[type="radio"] + .page + label.nav.c {
    width: 220px;
    margin-left: 60%;
}

input[type="radio"]:checked + .page + label.nav.g {
    width: 220px;
    margin-right: 60%;
}
input[type="radio"]:checked + .page + label.nav.c {
    width: 220px;
    margin-left: 60%;
}



input[type="radio"]:checked + .page + label.nav span {
    padding-left: 0px;
}

input[type="radio"]:checked + .page + label.nav svg {
    opacity: 1;
}

label.nav span {
    padding-left: 0px;
    position: relative;
}

label.nav svg {
    left: 0;
    top: -3px;
    position: absolute;
    width: 15px;
    opacity: 0;
    transition: opacity 0.2s;
}

.page {
    grid-column-start: 1;
    grid-row-start: 2;
    grid-column-end: span 3;
    padding: 20px 20px;
    display: flex;
    
}

.page-contents > * {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.2s, transform 0.2s;
}

.page-contents > *:nth-child(1) {
    transition-delay: 0.4s;
}

.page-contents > *:nth-child(2) {
    transition-delay: 0.6s;
}

.page-contents > *:nth-child(3) {
    transition-delay: 0.8s;
}

.page-contents > *:nth-child(4) {
    transition-delay: 1s;
}

.page-contents > *:nth-child(5) {
    transition-delay: 1.2s;
}

.page-contents > *:nth-child(6) {
    transition-delay: 1.4s;
}

.page-contents > *:nth-child(7) {
    transition-delay: 1.6s;
}

.page-contents > *:nth-child(8) {
    transition-delay: 1.8s;
}

.page-contents > *:nth-child(9) {
    transition-delay: 2s;
}

.page-contents > *:nth-child(10) {
    transition-delay: 2.2s;
}

.page-contents > *:nth-child(11) {
    transition-delay: 2.4s;
}

.page-contents > *:nth-child(12) {
    transition-delay: 2.6s;
}

.page-contents > *:nth-child(13) {
    transition-delay: 2.8s;
}

.page-contents > *:nth-child(14) {
    transition-delay: 3s;
}

.page-contents > *:nth-child(15) {
    transition-delay: 3.2s;
}

.page-contents > *:nth-child(16) {
    transition-delay: 3.4s;
}

.page-contents > *:nth-child(17) {
    transition-delay: 3.6s;
}

.page-contents > *:nth-child(18) {
    transition-delay: 3.8s;
}

.page-contents > *:nth-child(19) {
    transition-delay: 4s;
}

.page-contents > *:nth-child(20) {
    transition-delay: 4.2s;
}

input[type="radio"] + .page {
    transition: transform 0.2s;
    transform: translateX(100%);
}

input[type="radio"]:checked + .page {
    transform: translateX(0%);
}

input[type="radio"]:checked + .page .page-contents > * {
    opacity: 1;
    transform: translateY(0px);
}

.page-contents {
    max-width: 100%;
    margin: 0 auto;
}


/*********************** COMMON MEDIA QUERIES ********************/
@media screen and (max-width: 1024px) {

    label.nav {
        font-size: 16px;
        margin: 0px 10px;
    }
    input[type="radio"] + .page + label.nav.g {
        width: 140px;
        margin-right: 15%;
    }

    input[type="radio"] + .page + label.nav.c {
        width: 140px;
        margin-left: 15%;
    }

    input[type="radio"]:checked + .page + label.nav.g {
        width: 140px;
        margin-right: 15%;
    }

    input[type="radio"]:checked + .page + label.nav.c {
        width: 140px;
        margin-left: 15%;
    }
    .page {
        padding: 20px 5px;
    }
    .t-notes {
        padding: 0% 10%;
    }

    .layout {
        justify-items: center;
    }

}